@import "~@angular/material/theming";

@include mat-core();

$irrego-primary: mat-palette($mat-teal);
$irrego-accent: mat-palette($mat-blue-grey);
$irrego-warn: mat-palette($mat-deep-orange);

$irrego-theme: mat-light-theme($irrego-primary, $irrego-accent, $irrego-warn);

@include angular-material-theme($irrego-theme);